---
istio:
  enabled: false
  gateways:
    public:
      enabled: false
      gw_service: false
      gw_httproute: false
      hosts: []
      ssl:
        hosts: []
        issuer: 'gitlab-combined'
    internal:
      enabled: false
      gw_service: false
      gw_httproute: false
      hosts: []
      ssl:
        hosts: []
        issuer: 'gitlab-combined'
  oauth2_proxy:
    enabled: false
    hosts: []
